libmaxflow-dev_3.0.5-2_i386.deb


Advertisement

Description

libmaxflow-dev - Development files for the maxflow-mincut algorithm

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libmaxflow-dev_3.0.5-2_i386.deb
Package name libmaxflow-dev
Package version 3.0.5
Package release 2
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://github.com/gerddie/maxflow
License -
Maintainer Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Download size 15.26 KB
Installed size 71.00 KB
This library implements an efficient minimum cut/maximum flow
algorithms on graphs that can be used for exact or approximate
energy minimization in low-level vision. The algorithm provides a high
performance that makes near real-time performance possible.
This package provides the development files for the library.

Alternatives

Package Version Architecture Repository
libmaxflow-dev_3.0.5-2_amd64.deb 3.0.5 amd64 Debian Main
libmaxflow-dev - - -

Requires

Name Value
libmaxflow0 = 3.0.5-2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmaxflow-dev_3.0.5-2_i386.deb
Source Package maxflow

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmaxflow-dev deb package:
    # sudo apt-get install libmaxflow-dev

Files

Path
/usr/include/maxflow-3.0/maxflow.h
/usr/include/maxflow-3.0/maxflow/block.h
/usr/include/maxflow-3.0/maxflow/graph.cpp
/usr/include/maxflow-3.0/maxflow/graph.h
/usr/lib/i386-linux-gnu/libmaxflow.so
/usr/lib/i386-linux-gnu/pkgconfig/maxflow.pc
/usr/share/doc/libmaxflow-dev/README.md
/usr/share/doc/libmaxflow-dev/changelog.Debian.gz
/usr/share/doc/libmaxflow-dev/changelog.gz
/usr/share/doc/libmaxflow-dev/copyright

Changelog

2019-01-07 - Andreas Tille <tille@debian.org>
maxflow (3.0.5-2) unstable; urgency=medium
* Team upload.
[ Jelmer Vernooń≥ ]
* Trim trailing whitespace
* Use secure copyright file specification URI
[ Andreas Tille ]
* debhelper 11
* Standards-Version: 4.3.0
* Remove trailing whitespace in debian/copyright
2018-02-14 - Gert Wollny <gewo@debian.org>
maxflow (3.0.5-1) unstable; urgency=medium
* d/watch: Correct name mangling
* d/: Add gbp.conf file
* New upstream version 3.0.5
* d/p: remove obsolete patches
2018-02-13 - Gert Wollny <gewo@debian.org>
maxflow (3.0.4-2) unstable; urgency=medium
* d/control: - update VCS URLs to salsa
- update to standards 4.1.3 (no changes needed)
* d/.gitlab-ci.yml added
* d/control, d/rules: Remove hard coded debug package
* d/control: Update uploader email to gewo@debian.org
* d/p: Add a copyright patch because the Debian tarball doesn't have
it although it should be there.
2015-07-21 - Gert Wollny <gw.fossdev@gmail.com>
maxflow (3.0.4-1) unstable; urgency=low
* Initial release (Closes: #742622)

See Also

Package Description
libmaxflow0_3.0.5-2_i386.deb This library provides the maxflow-mincut algorithm
libmaxmind-db-common-perl_0.040001-1_all.deb collection of common code for the MaxMind DB Perl modules
libmaxmind-db-reader-perl_1.000013-2_all.deb Perl module to read MaxMind DB files and look up IP addresses
libmaxminddb-dev_1.3.2-1_i386.deb IP geolocation database library (development headers)
libmaxminddb0_1.3.2-1_i386.deb IP geolocation database library
libmbassador-java_1.3.1-1_all.deb feature-rich Java event bus optimized for high-throughput
libmbedcrypto3_2.16.0-1_i386.deb lightweight crypto and SSL/TLS library - crypto library
libmbedtls-dev_2.16.0-1_i386.deb lightweight crypto and SSL/TLS library - development files
libmbedtls-doc_2.16.0-1_all.deb lightweight crypto and SSL/TLS library - documentation
libmbedtls12_2.16.0-1_i386.deb lightweight crypto and SSL/TLS library - tls library
libmbedx509-0_2.16.0-1_i386.deb lightweight crypto and SSL/TLS library - x509 certificate library
libmbim-glib-dev_1.18.0-1_i386.deb Header files for adding MBIM support to applications that use glib
libmbim-glib-doc_1.18.0-1_all.deb API documentation for the MBIM protocol library
libmbim-glib4_1.18.0-1_i386.deb Support library to use the MBIM protocol
libmbim-proxy_1.18.0-1_i386.deb Proxy to communicate with MBIM ports
Advertisement
Advertisement